Subject: Re: bug#51372: 27.2; Mouse face not cleared in some cases

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Oct 2021 19:37:37 +0200

Po Lu <[email-masked]> writes:

> Then enter Info, find a hyperlink, resize the frame so that the
> hyperlink is wrapped.  Occasionally, the mouse face will not be cleared
> entirely, as in the attached screenshot.

I'm unable to reproduce the problem (in Emacs 29).  Here's what I tried:

./src/emacs -geometry -0+0  -Q  -fn "DejaVu Sans Mono-40"
M-x info RET

I scrolled down to the stand-alone info and hovered the mouse:

When I moved the mouse away:

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no